Line 1: Line 1:
 
* Liste des paquets obligatoires :
 
* Liste des paquets obligatoires :
     libfftw3-dev libgsl0-dev libcfitsio3-dev libgtk-3-dev libconfig++-dev libopencv-dev
+
     libfftw3-dev libgsl0-dev libcfitsio3-dev libgtk-3-dev libconfig-dev libopencv-dev

Latest revision as of 20:21, 7 June 2018

Information about message (contribute)

This message has no documentation. If you know where or how this message is used, you can help other translators by adding documentation to this message.

Message definition (Siril:install)
* List of packages for mandatory dependencies:
   libfftw3-dev libgsl-dev libcfitsio-dev libgtk-3-dev libconfig-dev libopencv-dev
Translation* Liste des paquets obligatoires :
   libfftw3-dev libgsl0-dev libcfitsio3-dev libgtk-3-dev libconfig-dev libopencv-dev
  • Liste des paquets obligatoires :
   libfftw3-dev libgsl0-dev libcfitsio3-dev libgtk-3-dev libconfig-dev libopencv-dev